EDIT - bug #8824

No dirty flag when adding new factual data set
01/23/2020 10:00 AM - Katja Luther

Status: Worksforme Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour

Target version:

Severity: normal Found in Version:

Description
mail AM:

bei mir wird das dirty Flag nicht gesetzt, wenn ich Fact DataSets anlege, egal ob NameFacts oder TaxonFacts.
Kannst du mal schauen, ob reproduzierbar und ggf. fixen bzw. Ticket anlegen.

Habe ich im NamekEditor festgestellt. Woanders nicht getestet.

also tested in Specimen Tree Editor, it is the same behaviour, when adding a fact to the factual data set the dirty flag is set.

adding a second description results in a dirty flag ???

History

#1 - 01/23/2020 10:00 AM - Katja Luther

- Subject changed from no dirty flag when adding new factual data set to No dirty flag when adding new factual data set

#2 - 03/10/2020 10:15 AM - Katja Luther
- Description updated

- Target version changed from Release 5.13 to Release 5.14

move to 5.14

#3 - 04/08/2020 03:45 PM - Andreas Miuller

- Target version changed from Release 5.14 to Release 5.15

#4 - 04/22/2020 10:27 AM - Katja Luther

- Target version changed from Release 5.15 to Release 5.18

#5 - 12/04/2020 09:11 AM - Katja Luther

- Target version changed from Release 5.18 to Release 5.19

#6 - 01/27/2021 04:16 PM - Andreas Miiller

- Target version changed from Release 5.19 to Release 5.21

#7 - 02/04/2021 12:31 PM - Katja Luther
- Status changed from New to Worksforme

- Target version deleted (Release 5.21)

Seems to be fixed in the meanwhile.
